[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.Delete

Delete calls the Delete method for the client NoteBook

## Declaration

Source position: comctrls.pp line 438

`public procedure TTabControlNoteBookStrings.Delete(`
`Index: Integer`
`); override;`

## See also

TStrings.Delete

The latest version of this document can be found at lazarus-ccr.sourceforge.net.